---
names:
  full: "Azure Storage File Shares SMB Protocol Version is not set to SMB 3.1.1 or higher"
  contextual: "File Shares SMB Protocol Version is not set to SMB 3.1.1 or higher"
description: "Ensure that SMB file shares are configured to use the latest supported SMB protocol\
  \ version. Keeping the SMB protocol updated helps mitigate risks associated with older SMB versions,\
  \ which may contain vulnerabilities and lack essential security controls."
type: BEST_PRACTICE
categories:
  - SECURITY
  - RELIABILITY
frameworkMappings:
  - "/frameworks/cis-azure-v4.0.0/10/01/02"
  - "/frameworks/cloudaware/resource-security/threat-protection"
  - "/frameworks/cloudaware/resource-reliability/infrastructure-modernization"
